services:
  sentinel-dashboard:
    image: bladex/sentinel-dashboard:1.8.9
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:  
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8858
      - ${PANEL_APP_PORT_COMMUNICATION}:8719
    labels:  
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true